body {
    background-color: #f5f5f5;
    color: #474747;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    text-align: center;
    height: 100dvh;
    margin:0;
    padding:0;
    display:flex;
    justify-content: center;
    align-items: center;
}

h1 {
    font-size: 2.45em;
    font-weight: 800;
    color: #474747;
    letter-spacing: -0.02em;
    margin-bottom: 30px;
    margin-top: 30px;
}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.animate__animated {
    animation-duration: 100ms;
    animation-fill-mode: both;
}

.animate__fadeIn {
    animation-name: fadeIn;
}

.primary {
    color: #c6e7e8;
    fill: #c6e7e8;
}
.info {
    color: #c6e7e8;
    fill: #c6e7e8;
}

.error {
    color: #c92127;
    fill: #c92127;
}

.warning {
    color: #ffcc33;
    fill: #ffcc33;
}

.success {
    color: #5aba47;
    fill: #5aba47;
}

.icon-large {
    height: 132px;
    width: 132px;
}

.description-text {
    color: #474747;
    letter-spacing: -0.01em;
    font-size: 1.25em;
    line-height: 20px;
}

.footer {
    margin-top: 40px;
    font-size: 0.7em;
}

.animate__delay-1s {
    animation-delay: 100ms;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}